@charset "utf-8";
/* CSS Document */


body {
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height:100%;
	color:#333333;
}

html{
    height:100%;
}

* html div#wrapper{
    height:100%;
}


* {
	margin:0;
	padding:0;
}


img {
	max-width: 100%;
	height: auto;
	width /***/:auto;
	border:0;　
}
img a {
	border:0;
}

.lf {
	float:left;
}

.ri {
	float:right;
}

.cl {
	clear:both;
}

a {
	outline:hidden;
	outline:none;
}
#contents.f1 {
	font-size:80% !important;
}
#contents.f2 {
	font-size:100% !important;
}
#contents.f3 {
	font-size:120% !important;
}

/* FONTSIZE------------------------------------------- */

.gbase {
	font-size:13px;
}




/* HEADER  BASE------------------------------------------- */



header {
	width:100%;
}

@media screen and (min-width: 769px) and (max-width:2000px) {
	.sl-wrap {
		display:block;
		width:2000px;
		position:absolute;
		left:50%;
		height:550px;
		margin-left:-1000px;
	}
	.sl-wrap img {
		width:100%;
	}
	.bottom01 {
		display:block;
		background:url(../images/bbg01.jpg) top center no-repeat;
		height:385px;
		margin-bottom:40px;
	}
	.bottom02 {
		display:block;
		background:url(../images/bbg02.jpg) top center no-repeat;
		height:385px;
		margin-bottom:40px;
	}
	.submainimg {
		display:block;
		background:url(../images/info/sub-bg.jpg) top center no-repeat;
		height:225px;
	}

}
@media screen and (min-width: 2001px){
	.sl-wrap img {
		width:100%;
	}
	.bottom01 {
		display:block;
		background:url(../images/bbg01.jpg) top center no-repeat;
		background-size:100% auto;
		height:385px;
		margin-bottom:40px;
	}
	.bottom02 {
		display:block;
		background:url(../images/bbg02.jpg) top center no-repeat;
		background-size:100% auto;
		height:385px;
		margin-bottom:40px;
	}
	.submainimg {
		display:block;
		background:url(../images/info/sub-bg.jpg) top center no-repeat;
		background-size:100% auto;
		height:225px;
	}

}

@media screen and (min-width: 769px){

body {
	color:#323333;
}
.wrapper {
	display:block;
	width:100%;
	height:100%;	
	min-height: 100%;
	
}

.pc-none {
	display:none;
}
.fix {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
img {
	display:block;
}
.sptouch {
	display:none;
}
.sptmenu {
	display:none;
}

	
/* HEADER------------------------------------------- */

#mobile-bar {
	display:none;
}
.header {
	display:block;
	position:relative;
	height:75px;
}
.header h1 {
	display:block;
	float:left;
}
.gbase {
	display:block;
	float:left;
	padding-left:40px;
}
.gbase ul {
	display:block;
}
.gbase li {
	display:block;
	float:left;
	width:100px;
	border-left:#e7e7e7 solid 1px;
}
.gbase li a {
	display:block;
	height:75px;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	color:#333333;
}
.gbase li a:hover, .gbase li a.current {
	background:#EB6100;
	color:#FFF;
}

.gbase li a span {
	display:block;
	text-align:center;
	padding-top:29px;
}
.gbase li:nth-child(5) {
	border-right:#e7e7e7 solid 1px;
}

ul#menu li a{display:block;}
ul#sub {
	background:#EB6100;
	position:absolute;
	z-index:99;
	width:140px;
}
ul#sub li{
	float:none;
	
}
ul#sub li a {
	font-size:12px;
	display:block;
	padding-left:7px;
	padding-right:6px;
	padding-top:9px;
	padding-bottom:9px;
	color:#FFF;
	text-decoration:none;
}

ul#sub li a:hover {
	background:#FFB077;
}
.header .ref {
	display:block;
	float:right;
	padding-top:6px;
}
.recbtn {
	display:block;
	float:left;
	padding-right:10px;
}
.recbtn a {
	display:block;
	color:#FFF;
	text-align:center;
	background:#6db11e;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	width:110px;
	height:63px;
	border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-webkit-border-radius:4px;
	position: relative;
}
.recbtn a:hover, .recbtn.current2 a {
	width:108px;
	height:61px;
	color:#6db11e;
	border:#6db11e solid 1px;
	background:#FFF;
}
.recbtn a span {
	display:block;
	padding-top:22px;
}
.recbtn a::before,
.recbtn a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.recbtn a::before{
	right: 13px;
	width: 4px;
	height: 4px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.recbtn a:hover::before,
.recbtn a:hover::after,
.recbtn.current2 a::before,
.recbtn.current2 a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.recbtn a:hover::before,
.recbtn.current2 a::before{
	right: 13px;
	width: 4px;
	height: 4px;
	border-top: 2px solid #6db11e;
	border-right: 2px solid #6db11e;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.font-sizer {
	display:block;
	float:left;
	background:#f6f6f6;
	width:98px;
	height:61px;
	border:#c3c3c3 solid 1px;
	border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-webkit-border-radius:4px;
}
.font-sizer p {
	display:block;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	padding-top:4px;
}
.font-sizer div {
	display:block;
	padding-left:1px;
	padding-top:4px;
}
.font-sizer ul {
	display:block;
}
.font-sizer li {
	display:block;
	float:left;
	padding-left:4px;
}
ul#textsize li a	{
	border-radius:3px;
	background:#FFF;
	font-size:12px;
	border:1px solid #cccccc;
	display:block;
	text-decoration:none;
	vertical-align:middle;
	color:#333;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:6px;
}

/* active状態のボタンの表示 */
ul#textsize li a.active {
	color:#fff;
	background:#548ee1;
	border:1px solid #548ee1;
}
	
ul#textsize li a:hover	{
	color:#fff;
	background:#548ee1;
	border:1px solid #548ee1;
}



.mainimg {
	display:block;
	width:100%;
	overflow:hidden;
	position:relative;
	height:550px;
}


/** THEME
===================================*/

#slider {
	position:relative;
	width:100%;
	z-index:1;
	height:550px;
	overflow:hidden;
}
.bx-wrapper .bx-viewport {

}
.bx-wrapper img {
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
	z-index:99;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	height: 100%;
	width: 1000px;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	width:710px;
	height:50px;
	margin:0 auto;
	margin-top:-80px;
	position:relative;
	z-index:99;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFF;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 14px;
	margin: 20px 5px;
	outline: 0;
	box-shadow:0px 0px 6px 1px #212120;
-moz-box-shadow:0px 0px 6px 1px #212120;
-webkit-box-shadow:0px 0px 6px 1px #212120;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ec6c00;
}



#slider-prev {
	display:block;
	float:left;
	position:absolute;
	top:48%;
	right:20%;
	width:44px;
	height:44px;
	z-index:90;
}
#slider-next {
	display:block;
	float:right;
	position:absolute;
	top:48%;
	left:20%;
	width:44px;
	height:44px;
	z-index:90;
}

	
/* CONTETNS------------------------------------------- */

.topbox01 {
	display:block;
	padding-top:60px;
	padding-bottom:60px;
}
h2.imgtitle {
	display:block;
	text-align:center;
	padding-bottom:35px;
}
h2.imgtitle img {
	display:inline-block;
}



.info-base {
	display:block;
	border-top:#dadada solid 2px;
	padding-bottom:40px;
}
.info-base .one {
	display:block;
	border-bottom:#dadada solid 2px;
	padding-top:10px;
	padding-bottom:10px;
}
.info-base .cat {
	display:block;
	float:left;
	border:#ec6c00 solid 1px;
	color:#ec6c00;
	text-align:center;
	width:12%;
	font-size:80%;
	margin-top:5px;
}
.info-base .day {
	display:block;
	float:left;
	padding-left:2%;
	width:13%;
	margin-top:5px;
}
.info-base .tig {
	display:block;
	float:left;
	width:58%;
	margin-top:5px;
}
.info-base .tig a:hover {
	text-decoration:none;
}
.info-base .btn {
	display:block;
	float:right;
	width:13%;
	font-size:80%;
}
.info-base .btn a {
	display:block;
	color:#FFF;
	text-align:center;
	background:#ec6c00;
	text-decoration:none;
	padding-top:6px;
	padding-bottom:6px;
	position:relative;
	
}
.info-base .btn a::before,
.info-base .btn a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.info-base .btn a::before{
	right: 8px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.info-base .btn a:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.btn-ore {
	display:block;
}
.btn-ore a {
	display:block;
	width:220px;
	margin:0 auto;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	position:relative;
	background:#ec6c00;
	padding-top:10px;
	padding-bottom:10px;
}
.btn-ore a::before,
.btn-ore a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btn-ore a::before{
	right: 12px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-ore a:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}


.bg-gry {
	background:#f6f6f6;
}
.top-abbase {
	display:block;
}
.top-abbase .txt {
	display:block;
	float:right;
	width:635px;
}
.top-abbase .txt h3 {
	display:block;
	font-size:230%;
	font-weight:normal;
	padding-top:15px;
	padding-bottom:30px;
}
.top-abbase .txt .tx01 {
	display:block;
	padding-bottom:35px;
}
.color-ore {
	color:#ec6c00;
}
.top-abbase figure {
	display:block;
	float:left;
}
.tp-btn {
	display:inline-block;
	margin-right:6px;
}
.btn-green {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	background:#6db11e;
}
.btn-green::before,
.btn-green::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btn-green::before{
	right: 8px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-green:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.w190 {
	width:190px;
}



.topph-base {
	display:block;
}
.topph-base ul {
	display:block;
}
.topph-base li {
	display:block;
	float:left;
	padding-bottom:50px;
}
.topph-base li:nth-child(2) {
	padding-left:35px;
	padding-right:35px;
}
.topph-base li:nth-child(5) {
	padding-left:35px;
	padding-right:35px;
}
.topph-base a {
	display:block;
	width:310px;
	text-decoration:none;
	color:#FFF;
}
.topph-base figure {
	display:block;
	width:310px;
	height:210px;
	overflow:hidden;
}
.topph-base p {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	padding-top:11px;
	padding-bottom:9px;
	position:relative;
}
.topph-base p small {
	display:none;
}
.topph-base p::before,
.topph-base p::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.topph-base p::before{
	right: 12px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.topph-base .bl {
	background:#43add9;
}
.topph-base .or {
	background:#ebad50;
}
.topph-base .gr {
	background:#72b477;
}
.topph-base .pr {
	background:#5e6fb6;
}
.topph-base .pi {
	background:#dd7b8b;
}
.topph-base .br {
	background:#8c7055;
}


.bottom01 figure {
	display:block;
	text-align:center;
	padding-top:60px;
	padding-bottom:18px;
}
.bottom01 figure img {
	display:inline-block;
}
.btn-brue {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	background:#36a4d1;
}
.btn-brue::before,
.btn-brue::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.btn-brue::before{
	right: 8px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.btn-brue:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.w240 {
	width:240px;
	margin:0 auto;
}


.bottom02 figure {
	display:block;
	text-align:center;
	padding-top:60px;
	padding-bottom:18px;
}
.bottom02 figure img {
	display:inline-block;
}


.top-mebase {
	display:block;
}
.top-mebase .txt {
	display:block;
	float:right;
	width:555px;
}
.top-mebase .txt .tx01 {
	display:block;
	padding-bottom:35px;
}
.top-mebase figure {
	display:block;
	float:left;
}


.mtxtcenter {
	display:block;
	text-align:center;
	padding-bottom:35px;
	padding-left:190px;
	padding-right:190px;
}
.link-base {
	display:block;
}
.link-base ul {
	display:block;
}
.link-base li {
	display:block;
	float:left;
	padding-right:21px;
	padding-bottom:23px;
	
}
.link-base li img {
	border-bottom:#c6c5c2 solid 1px;
	border-right:#c6c5c2 solid 1px;
}
.link-base li:nth-child(4n) {
	padding-right:0px !important;
}

.link-base-tops {
	display:block;
	text-align:center;
}
.link-base-tops ul {
	display:block;
}
.link-base-tops li {
	display:block;
	padding:10px;
	text-align:center;
	font-size:13px;	
}
.link-base-tops li p {
	display:block;
	text-align:center;
	padding-top:5px;
}
.link-base-tops li img {
	border-bottom:#c6c5c2 solid 1px;
	border-right:#c6c5c2 solid 1px;
	display:inline-block;
}


.pget {
	display:none;
}



/* footer------------------------------------------- */

.footer {
	display:block;
}
.foot-top {
	display:block;
	background:#ec6c00;
	padding-top:15px;
	padding-bottom:15px;
}
.foot-top ul {
	display:block;
}
.foot-top li {
	display:block;
	float:left;
	border-left:#FFF solid 1px;
	padding-left:18px;
	padding-right:18px;
}
.foot-top li:nth-child(2) {
	border-right:#FFF solid 1px;
}
.foot-top li a {
	color:#FFF;
	text-decoration:none;
}
.foot-top li a:hvoer {
	text-decoration:underline;
}

.foot-bottom {
	display:block;
	padding-top:20px;
	padding-bottom:20px;
}
.foot-bottom .lef {
	display:block;
	float:left;
}
.foot-bottom .flogo {
	display:block;
	padding-bottom:14px;
}
.foot-bottom .add {
	display:block;
	font-size:90%;
}
.foot-bottom .ref {
	display:block;
	float:right;
}

.prevt {
	display:none;
}
.pagetop {
	position:absolute;
	z-index:9;
	right:0px;
	top:0px;
	width:30px;
	height:120px;
}
#page-top {
	display: block;
	z-index:99;
	padding-bottom:25px;
	padding-left:180px;
}
#page-top a {
}
.copy {
	display:block;
	font-size:90%;
	text-align:right;
}


/* SUBPAGE------------------------------------------- */


.pan {
	display:block;
	background:#f6f6f6;
	padding-top:10px;
	padding-bottom:10px;
}
.pan p {
	display:block;
	width:1000px;
	margin:0 auto;
	font-size:80%;
}
.submainimg h2 {
	display:block;
	text-align:center;
	padding-top:65px;
}
.submainimg h2 img {
	display:inline-block;
}

.pt45 {
	
}
.coll-two {
	display:block;
	width:1000px;
	margin:0 auto;
	padding-top:45px;
	padding-bottom:70px;
}
.coll-two .left-box {
	display:block;
	float:left;
	width:245px;
}
.second-nav a {
	background:#f6f6f6;
	color:#1d3994;
	text-decoration:underline;
}
.second-nav a:hover, .second-nav a.current {
	background:#ec6c00;
	color:#FFF;
	text-decoration:none;
}
.lt-link {
	display:block;
}
.lt-link a {
	display:block;
	font-size:100%;
	position:relative;
	border-radius:7px 7px 0px 0px;
	-moz-border-radius:7px 7px 0px 0px;
	-ms-border-radius:7px 7px 0px 0px;
	-webkit-border-radius:7px 7px 0px 0px;
	border-bottom:#ec6c00 solid 2px;
	padding-top:15px;
	padding-bottom:15px;
}
.lt-link a::before,
.lt-link a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.lt-link a::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ec6c00;
	border-right: 2px solid #ec6c00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.lt-link a:hover::before, .lt-link a.current::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.lt-link a span {
	display:block;
	padding-left:40px;
}
.second-nav ul {
	display:block;
}
.second-nav li {
	display:block;
}
.second-nav li a {
	display:block;
	position:relative;
	padding-left:16px;
	padding-right:16px;
}
.second-nav li a::before,
.second-nav li a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.second-nav li a::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #ec6c00;
	border-right: 2px solid #ec6c00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.second-nav li a:hover::before, .second-nav li a.current::before{
	left: 20px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.second-nav li a span {
	display:table-cell;
	width:186px !important;
	height:54px;
	padding-left:29px;
	vertical-align:middle;
	border-bottom:#d7d7d7 solid 1px;
}



.coll-two .right-box {
	display:block;
	float:right;
	width:700px;
}
.in-title {
	display:block;
	padding-bottom:22px;
	border-bottom:#ec6c00 solid 1px;
}
h2.stitle01 {
	display:block !important;
	position:relative !important;
	padding-left:28px !important;
	padding-top:1px !important;
	font-size:180% !important;
	font-weight:normal !important;
}
h2.stitle01::after {
	display:block !important;
	position:absolute !important;
	top:0px !important;
	left:0px !important;
	width:10px !important;
	height:40px !important;
	background:#ec6c00 !important;
	border-radius:3px !important;
	content:"" !important;
	z-index:99 !important;
}


.info-lists {
	display:block;
}
.info-lists .one {
	display:block;
	padding-top:16px;
	padding-bottom:50px;
	border-bottom:#ec6c00 solid 1px;
}
.info-lists .one .cats {
	display:inline-block;
	border:#ec6c00 solid 1px;
	color:#ec6c00;
	border-radius:2px;
	font-size:80%;
	width:110px;
	padding-top:3px;
	padding-bottom:3px;
	margin-right:10px;
	text-align:center;
	margin-bottom:11px;
}
.info-lists .one h3 {
	display:block;
	position:relative;
	font-weight:normal;
	font-size:160%;
	padding-left:28px;
	margin-bottom:20px;
}
.info-lists .one h3:after {
	position:absolute;
	top:13px;
	left:0px;
	background:#ec6c00;
	content:"";
	width:15px;
	height:6px;
}
.info-lists .lf-box {
	display:block;
}
.info-lists .lf-box .txt {
	display:block;
	float:left;
	width:330px;
}
.info-lists .lf-box .txt div {
	display:block;
	font-size:100%;
	padding-bottom:25px;
}
.info-lists .lf-box .btn {
	display:block;
}
.nen-ore {
	display:block;
	width:220px;
	position:relative;
	color:#FFF;
	text-decoration:none;
	font-size:100%;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
	background:#ec6c00;
}
.nen-ore::before,
.nen-ore::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.nen-ore::before{
	right: 12px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nen-ore:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}
.info-lists .lf-box figure {
	display:block;
	float:right;
	width:330px;
}
.info-lists .lf-box figure img {
	width:100%;
}

.no-bord {
	border:none !important;
}
.infotxt {
	display:block;
	overflow: hidden;
	font-size:100%;
	padding-bottom:30px;
	padding-top:25px;
}
.nen-ore-left {
	display:block;
	width:220px;
	position:relative;
	color:#FFF;
	text-decoration:none;
	font-size:100%;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
	background:#ec6c00;
}
.nen-ore-left::before,
.nen-ore-left::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.nen-ore-left::before{
	left: 12px;
	width: 6px;
	height: 6px;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.nen-ore-left:hover {
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}



.coll-one {
	display:block;
	width:1000px;
	margin:0 auto;
	padding-top:45px;
	padding-bottom:70px;
}

.ya-base {
	display:block;
	background:#e3eaee;
	margin-top:22px;
	margin-bottom:22px;
}
.ya-base p {
	display:block;
	float:left;
	width:33.3%;
	text-align:center;
	font-size:120%;
	padding-top:10px;
	padding-bottom:10px;
}
.ya-base p b {
	font-size:130%;
	margin-right:8px;
}
.ya-base p.current {
	background:#ec6c00 url(../images/contact/yimg01.png) right top no-repeat;
	background-size:auto 100%;
	color:#FFF;
}
.ya-base p.seccond {
	background:url(../images/contact/yimg02.png) right top no-repeat;
	background-size:auto 100%;
}

.ya-base2 {
	display:block;
	background:#e3eaee;
	margin-top:22px;
	margin-bottom:22px;
}
.ya-base2 p {
	display:block;
	float:left;
	width:33.3%;
	text-align:center;
	font-size:80%;
	padding-top:10px;
	padding-bottom:10px;
}
.ya-base2 p b {
	font-size:130%;
	margin-right:8px;
}
.ya-base2 p.current {
	background:#ec6c00 url(../images/contact/yimg01.png) right top no-repeat;
	background-size:auto 100%;
	color:#FFF;
}
.ya-base2 p.seccond {
	background:url(../images/contact/yimg02.png) right top no-repeat;
	background-size:auto 100%;
}



.ctxt {
	display:block;
	font-size:100%;
	padding-bottom:22px;
}


.cont-tab {
}
.cont-tab table {
	width:100%;
	font-size:100%;
	border-top:#333 dashed 1px;
	margin-bottom:40px;
}
.cont-tab th {
	text-align:left;
	vertical-align:middle;
	padding-left:3%;
	width:30%;
	border-bottom:#333 dashed 1px;
	background:#f6f6f6;
}
.cont-tab th span {
	display:inline-block;
	color:#FFF;
	font-size:70%;
	background:#ec0000;
	padding-left:10px;
	padding-right:10px;
	margin-left:8px;
	border-radius:3px;	
}
.cont-tab td {
	border-bottom:#333 dashed 1px;
	padding-top:24px;
	padding-bottom:24px;
	padding-left:3%;
}
.cont-tab table label {
	display:block;
	float:left;
	width:40%;
	margin-top:5px;
	margin-bottom:5px;
}
.n001 {
	width:65%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n002 {
	width:35%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n003 {
	width:40%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n004 {
	width:20%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.n005 {
	width:75%;
	height:40px;
	background:#f0f0f0;
	border:none;
}
.ybtn {
	display:inline-block;
	margin-left:10px;
}
.ybtn a {
	display:block;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	font-size:90%;
	padding-top:8px;
	padding-bottom:8px;
	background:#4f4f4f;
	width:100px;
}
.p-pad {
	padding-top:10px;
}
.cont-tab table textarea {
	background:#f0f0f0;
	border:none;
	width:80%;
	height:120px;
}
.cont-tab h3 {
	display:block;
	text-align:center;
	font-weight:normal;
	font-size:150%;
	color:#ec6c00;
	padding-bottom:17px;
}
.cbtxt {
	display:block;
	text-align:center;
	font-size:100%;
}
.che-last {
	padding-top:20px;
	padding-bottom:30px;
	text-align:center;
	font-size:130%;
	font-weight:bold;
}
.cont-tab .btn {
	position:relative;
	width:250px;
	margin:0 auto;
}
.sbt {
	text-align:center;
	color:#FFF;
	border:none;
	cursor:pointer;
	width:250px;
	background:#ec6c00;
	font-size:150%;
	padding-top:20px;
	padding-bottom:20px;
}
.cont-tab .btn::before,
.cont-tab .btn::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	z-index:99;
}
.cont-tab .btn::before{
	right: 13px;
	width: 7px;
	height: 7px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index:99;
}


.mana-list  {
	display:block;
	padding-top:30px;
}
.mana-list .one {
	display:block;
	border-top:#ec6c00 solid 1px;
	padding-top:20px;
	padding-bottom:20px;
}
.mana-list figure {
	display:block;
	float:right;
	width:475px;
}
.mana-list .lef {
	display:block;
	float:left;
	width:474px;
}

.mana-list h2 {
	display:block;
	position:relative;
	font-weight:normal;
	font-size:160%;
	padding-left:28px;
	margin-bottom:27px;
}
.mana-list h2:after {
	position:absolute;
	top:13px;
	left:0px;
	background:#ec6c00;
	content:"";
	width:15px;
	height:6px;
}
.bcatch {
	display:block;
	font-size:110%;
	background:#f6f6f6;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:27px;
}
.mana-list .txt {
	display:block;
	font-size:100%;
	padding-bottom:27px;
	line-height:180%;
}
.lect01 {
	display:block;
	padding-bottom:25px;
}
.lect01 h3 {
	display:block !important;
	font-size:150% !important;
	color:#ec6c00 !important;
	font-weight:normal !important;
	border-bottom:#ec6c00 solid 1px !important;
	padding-bottom:5px !important;
	margin-bottom:13px !important;
}
.lect01 p {
	display:block;
	font-size:100%;
}
.lect01 a {
	color:#333;
	text-decoration:underline;
}
.lect01 a:hover {
	text-decoration:none;
}



.comp-top {
	display:block;
}
.comp-top .lef {
	display:block;
	width:330px;
	padding-bottom:40px;
}
.comp-top .lef:nth-child(odd) {
	float:left;
}
.comp-top .lef:nth-child(even) {
	float:right;
}
.comp-top a {
	color:#333;
	text-decoration:none;
}
.comp-top .alifix {
	display:block;
	width:100%;
	color:#333;
	text-decoration:none;
	background:#f6f6f6;
}
.tio .alifix {
	height:380px;
}
.tio h2 {
	text-decoration:underline;
}
.tio h2:hover {
	text-decoration:none;
}
.comp-top figure {
	display:block;
}
.comp-top .txt {
	display:block;
	padding:20px;
}
.comp-top .d2 {
	display:block;
	position:relative;
	font-size:130%;
	color:#104C9C !important;
	text-decoration:underline;
	margin-bottom:22px;
	font-weight:bold;
}
.comp-top .d2 a {
	color:#104C9C !important;
}
.comp-top .d2::before,
.comp-top .d2::after{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	z-index:99;
}
.comp-top .d2::before{
	right: 13px;
	width: 7px;
	height: 7px;
	border-top: 3px solid #ec6c00;
	border-right: 3px solid #ec6c00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index:99;
}
.comp-top p {
	display:block;
	font-size:100%;
}


.mimg {
	display:block;
	padding-top:20px;
}

.sinka {
	display:block;
	padding-top:40px;
	padding-bottom:65px;
}
.sinka p {
	display:block;
	padding-top:25px;
	font-size:140%;
	text-align:center;
}

.sct001 {
	display:block;
	border-top:#ec6c00 solid 1px;
	padding-top:25px;
	padding-bottom:70px;
}
.title03 {
	display:block !important;
	position:relative !important;
	font-weight:normal !important;
	font-size:160% !important;
	padding-left:28px !important;
	margin-bottom:25px !important;
	color:#333 !important;
}
.title03:after {
	position:absolute !important;
	top:13px !important;
	left:0px !important;
	background:#ec6c00 !important;
	content:"" !important;
	width:15px !important;
	height:6px !important;
}
.rinen {
	display:block;
	text-align:center;
	font-size:140%;
	line-height:220%;
}


.e-tab {
}
.e-tab table {
	width:100%;
	font-size:100%;
	border-top:#333 dashed 1px;
	margin-bottom:40px;
}
.e-tab th {
	text-align:left;
	vertical-align:top;
	width:26%;
	padding-left:2%;
	border-bottom:#333 dashed 1px;
	padding-top:19px;
	padding-bottom:19px;
}
.e-tab th span {
	display:inline-block;
	color:#FFF;
	font-size:70%;
	background:#ec0000;
	padding-left:10px;
	padding-right:10px;
	margin-left:8px;
	border-radius:3px;	
}
.e-tab td {
	border-bottom:#333 dashed 1px;
	padding-top:19px;
	padding-bottom:19px;
	padding-left:1%;
	vertical-align:top;	
}
.e-tab table tr.even {
	background:#fbfbfb !important;
}
.e-tab table tr {
	background:#FFF !important;
}
.e-tab table .moo {
	width:10%;
}
.gmap {
	display:block;
	padding-bottom:45px;
}
.gmap p {
	display:block;
	font-size:100%;
	padding-bottom:20px;
}
.gmap iframe {
	width:100%;
	height:320px;
}
.gmap .links {
	display:block;
	text-align:right;
	font-size:100%;
}


.savelist {
	display:block;
}
.savelist li{
	display:inline-block;
	border:#ec6c00 solid 1px;
	background:#FFF;
	font-size:100%;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:9px;
	padding-right:9px;
	margin-right:4px;
	margin-bottom:8px;
}
.he-fix {
	height:420px;
}



.bui-chatch {
	display:block;
	padding-top:25px;
	
}
.bui-chatch h3 {
	display:block !important;
	font-size:150% !important;
	font-weight:normal !important;
	color:#ec6c00 !important;
	line-height:160% !important;
	padding-bottom:22px !important;
}
.bui-chatch p {
	display:block;
	font-size:100%;
	padding-bottom:40px;
}
.tx003 {
	display:block;
	font-size:100%;
	padding-bottom:45px;
}

.bu-left {
	display:block;
	padding-bottom:40px;
}
.bu-left figure {
	display:block;
	float:right;
	width:330px;
}
.bu-left .txt {
	display:block;
	float:left;
	width:330px;
}
.bu-left .txt h3 {
	display:block;
	font-size:150%;
	color:#ec6c00;
	padding-bottom:25px;
	font-weight:normal;
}
.bu-left .txt p {
	display:block;
	font-size:100%;
}
.sct002 {
	display:block;
	padding-top:10px;
	padding-bottom:70px;
}
.colore {
	color:#ec6c00;
}
.pb45 {
	padding-bottom:45px;
}

.bu-lecust {
	display:block;
}
.bu-lecust h3 {
	display:block;
	font-size:150%;
	color:#ec6c00;
	padding-bottom:25px;
	font-weight:normal;
}
.bu-lecust p {
	display:block;
	font-size:100%;
}


.cori01 {
	display:block;
}
.cori01 .lef {
	display:block;
	float:left;
	width:630px;
}
.cori01 .lef .box01 {
	display:block;
	border-top:#ec6c00 solid 1px;
	margin-top:30px;
	padding-top:25px;
	padding-bottom:15px;
}
.cori01 .lef .box01 p {
	display:block;
	font-size:100%;
	line-height:180%;
}
.pb25 {
	padding-bottom:25px;
}
.cori01 .ref {
	display:block;
	float:right;
}
.cori01 .ref figure {
	display:block;
}
.cori01 .ref figure:nth-child(2) {
	padding-top:307px;
}
.mt30 {
	margin-top:50px;
}
.iname {
	display:block;
	text-align:right;
}
.iname img {
	display:inline-block;
}


.wp-pagenavi {
	text-align:center;
	margin:0 auto 0 auto;
	font-size:13px;
	padding-top:30px;
	}
.wp-pagenavi li {
	display: inline;
	margin:5px;
	}
.wp-pagenavi span {
	display: inline-block;
	padding:8px;
	}
.wp-pagenavi span.current { 
	display: inline-block;
	padding-top:8px;
	padding-bottom:7px;
	padding-left:11px;
	padding-right:11px;
	background-color:#ec6c00;
	font-weight: bold;
	color:#FFF;
	margin-left:4px;
	margin-right:4px;
	}
.wp-pagenavi a { display: inline-block;
padding-top:8px;
padding-bottom:7px;
padding-left:11px;
padding-right:11px;
	border:#EFEFEF solid 1px;
	text-decoration:none;
	margin-left:4px;
	margin-right:4px;
	}
.wp-pagenavi a:hover {
	background-color:#ec6c00;
	color: #FFFFFF; 
	}

.tex110{
	font-size:110% !important;
	}
	
	
.bnlititle {
	display:block;
	text-align:center;
	font-weight:normal;
	padding-top:35px;
	padding-bottom:20px;
	font-size:24px;
	color:#EC6C00;
}



.editers h1 {
	display:block;
	position:relative;
	padding-left:28px;
	padding-top:1px;
	font-size:180%;
	font-weight:normal;
}
.editers h1::after {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:10px;
	height:40px;
	background:#ec6c00;
	border-radius:3px;
	content:"";
	z-index:99;
}


.editers h2 {
	display:block;
	position:relative;
	font-weight:normal;
	font-size:160%;
	padding-left:28px;
	margin-bottom:27px;
}
.editers h2:after {
	position:absolute;
	top:13px;
	left:0px;
	background:#ec6c00;
	content:"";
	width:15px;
	height:6px;
}
.editers hr {
	background:#ec6c00 !important;
	display:block !important;
	height:1px !important;
	border:none !important;
}
.editers h3 {
	display:block;
	font-size:150%;
	color:#ec6c00;
	padding-bottom:5px;
	font-weight:normal;
}


.editers table {
	width:100%;
	font-size:100%;
	border-top:#333 dashed 1px;
	margin-bottom:40px;
}
.editers th {
	text-align:left;
	vertical-align:top;
	padding-left:2%;
	border-bottom:#333 dashed 1px;
	padding-top:19px;
	padding-bottom:19px;
}
.editers th span {
	display:inline-block;
	color:#FFF;
	font-size:70%;
	background:#ec0000;
	padding-left:10px;
	padding-right:10px;
	margin-left:8px;
	border-radius:3px;	
}
.editers td {
	border-bottom:#333 dashed 1px;
	padding-top:19px;
	padding-bottom:19px;
	padding-left:1%;
	vertical-align:top;	
}
.editers table tr.even {
	background:#fbfbfb;
}
.editers table tr:nth-child(even) {
	background:#fbfbfb;
}

.sm-tx {
	font-size:19px !important;
	margin-bottom:17px !important;
}
.editers img {

}
.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}

div.commentblock{
    overflow: hidden;
    border: solid 1px #ec6c00;
    padding: 20px;
	}

div.commentbar {
    float: right;
    width: 1px;
    /*height: 200px;*/
}
	
div.commnetimg {
    float: right;
    clear: both;
	padding-bottom:15px;
}
span.commentttl{
	font-size:15px;
	color:#ec6c00;
	font-weight:bold;	
	}	
	
.commentblock-sp {
	display:none !important;
}

}
.sengen {
    border:double 5px #ec6c00; padding:20px; border-radius:30px;
}